Cisco Support Community
cancel
Showing results for 
Search instead for 
Did you mean: 
Announcements

Welcome to Cisco Support Community. We would love to have your feedback.

For an introduction to the new site, click here. And see here for current known issues.

New Member

Cisco IOS ver 11.3 support on a 7206 vxr

I wish to know if Cisco IOS ver 11.3 is supported on a 7206 vxr with npe300 card ,4 MB NVRAM,20 MB flash card ,256 MB RAM. The 7206 is running at a telco isp site in conjuction with AS5800

1 REPLY
Anonymous
N/A

Re: Cisco IOS ver 11.3 support on a 7206 vxr

The minimum recommended release is 12.0(3)T

and later.

http://www.cisco.com/univercd/cc/td/doc/product/core/7200vx/72vxicg/over6vx.htm

98
Views
0
Helpful
1
Replies
CreatePlease login to create content